Changeset 96817 in spip-zone


Ignore:
Timestamp:
Apr 26, 2016, 5:59:21 PM (3 years ago)
Author:
spip.franck@…
Message:

Le plug est dit pour spip 3.0 minimum, donc menuder ne peut être plus petit que 2.3.0 (première version pour spip 3.0
http://zone.spip.org/trac/spip-zone/browser/_plugins_/menuder/trunk/paquet.xml?rev=89387
Des tabs à la place d'espace pour être un peu plus conforme avec:
http://www.spip.net/fr_article3497.html#regles_codage

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/japibas/paquet.xml

    r94564 r96817  
    11<paquet
    2         prefix="japibas"
    3         categorie="squelette"
    4         version="1.0.1"
    5         etat="stable"
    6         compatibilite="[3.0.0;3.1.*]"
    7         logo="japibas-logo.png"
    8         documentation="http://contrib.spip.net/spip.php?article4440"
    9         demonstration="http://wpthemes.jayj.dk/japibas/"
     2        prefix="japibas"
     3        categorie="squelette"
     4        version="1.0.1"
     5        etat="stable"
     6        compatibilite="[3.0.0;3.1.*]"
     7        logo="japibas-logo.png"
     8        documentation="http://contrib.spip.net/spip.php?article4440"
     9        demonstration="http://wpthemes.jayj.dk/japibas/"
    1010>
    1111
    12     <nom>Japibas</nom>
    13     <!-- Squelette multilingue responsive de type blog ou webzine -->
     12        <nom>Japibas</nom>
     13        <!-- Squelette multilingue responsive de type blog ou webzine -->
    1414
    15     <auteur mail="amdgaye@gmail.com">AMBG</auteur>
     15        <auteur mail="amdgaye@gmail.com">AMBG</auteur>
    1616
    17     <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GNU/GLP</licence>
     17        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GNU/GLP</licence>
    1818
    19     <utilise nom="menuder" compatibilite="[2.2.0;["/>
    20     <utilise nom="forum" compatibilite="[1.8.21;["/>
    21     <utilise nom="medias" compatibilite="[2.7.45;["/>
     19        <utilise nom="menuder" compatibilite="[2.3.0;]"/>
     20        <utilise nom="forum" compatibilite="[1.8.21;["/>
     21        <utilise nom="medias" compatibilite="[2.7.45;["/>
    2222</paquet>
Note: See TracChangeset for help on using the changeset viewer.